Loading...
Searching...
No Matches
metadata.hpp File Reference
`#include <uhd/config.hpp>`
`#include <uhd/types/time_spec.hpp>`
`#include <stdint.h>`
`#include <string>`
Include dependency graph for metadata.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | uhd::rx_metadata_t
struct | uhd::tx_metadata_t
struct | uhd::async_metadata_t

## Namespaces

namespace | uhd